/*
* jQuery FlexSlider v2.0
* http://www.woothemes.com/flexslider/
*
* Copyright 2012 WooThemes
* Free to use under the GPLv2 license.
* http://www.gnu.org/licenses/gpl-2.0.html
*
* Contributing author: Tyler Smith (@mbmufffin)
*/

/* Browser Resets */
.flex-container a:active, 
.flexslider a:active, 
.flex-container a:focus, 
.flexslider a:focus {
    outline: none;
}
.slides, 
.flex-control-nav, 
.flex-direction-nav {
    margin: 0; 
    padding: 0;
    list-style: none;
} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides > li {
    display: none; 
    -webkit-backface-visibility: hidden;
    position: relative;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width: 100%; 
    display: block;
}
.main-slider.flexslider .slides img {
    width: 100%; 
    display: block;
    max-width: 1160px;
    max-height: 440px;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: "."; 
    display: block; 
    clear: both; 
    visibility: hidden; 
    line-height: 0;
    height: 0;
} 
html[xmlns] .slides {
    display: block;
} 
* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {
    position: relative; 
    zoom: 1;
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

/* Direction Nav */
.flex-direction-nav {
    *height: 0;
}
.flex-direction-nav a {
    width: 29px; 
    height: 29px;
    display: block; 
    background: url(../images/main-slider-navigation.png); 
    position: absolute; 
    bottom:-30px;
    right: 0;
    z-index: 10; 
    cursor: pointer; 
    text-indent: -9999px; 
    margin: 1px 0 0 0;
}
.flex-direction-nav .flex-next {background-position: bottom right; }
.flex-direction-nav .flex-prev {background-position: bottom left; right: 30px;}
.flex-direction-nav .flex-next:hover {background-position: top right; }
.flex-direction-nav .flex-prev:hover {background-position: top left; }

.flexslider:hover .flex-next {}
.flexslider:hover .flex-prev {}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {
    width: 100%; 
    position: absolute; 
    bottom: -22px; 
    text-align: center;
    z-index: 3;
}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {
    width: 8px; 
    height: 8px; 
    display: block; 
    background: #858585;
    *background: transparent url(../images/bg-navigation.png) top center no-repeat; 
    cursor: pointer; 
    text-indent: -9999px; 
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.flex-control-paging li a:hover { 
    background: #fe0000; 
    background: rgba(254, 0, 0, 0.70);
    *background: transparent url(../images/bg-navigation.png) bottom center no-repeat; 
}
.flex-control-paging li a.flex-active { 
    background: #fe0000; 
    *background: transparent url(../images/bg-navigation.png) bottom center no-repeat;
    cursor: default; 
    width: 8px; 
    height: 8px;
}

.flex-control-thumbs {
    margin: 5px 0 0; 
    position: static; 
    overflow: hidden;
}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {
    opacity: 1; 
    cursor: default;
}

/** Main Slider **/
.main-slider-holder{
    width: 100%;
    background: #f8f8f8;
}
.main-slider{
    width: auto;
    position: relative;
    max-width: 1160px;
    margin: 0 auto;  
    min-height: 440px;
}
.main-slider .flex-viewport{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    max-width: 1160px;
}
.main-slider .slider-mask{
     position: absolute;
     top: 0;
     right: 0;
     z-index: 1;
     width: auto;
     height: 100%;
}
.main-slider .flex-control-nav{
    display: none!important;
}

/** Featured News **/
.featured-news.flex-slider{
    max-width: 480px;
}
.featured-news .slides{
    margin: 14px 0;
}
.featured-news .news-photo{
    float: left;
    margin: 0 15px 0 0;
    width: 36%;
    max-width: 164px;
    max-height: 164px;
    border: 5px solid #d6d6d6;
    display: block;
} 
.featured-news .news-photo img{
    width: 100%;
    max-height: 164px;
    display: block;
}   
.featured-news .news-details{}
.featured-news .news-date{
    font-size: 10px;
    color: #fe0000;
    display: none;
}
.featured-news .news-title{
    font-size: 12px;
    color: #fe0000;
    font-weight: bold;
}
.featured-news .news-summary{
    font-size: 12px;
    color: #1f1f1f;
    padding: 4px 0;
}
.featured-news .flex-control-nav{
    left: 0;
    bottom: -10px;
    width: auto;
}


/** News slider **/
.news-slider{
    max-width: 280px;
    max-height: 300px;
    float: left;
    margin: 0 20px 10px 0;
    border: 5px solid #d6d6d6;
    width: 36%;
    height: auto;
}
.news-slider .news-photo img{
    width: 100%;
    height: auto;
    display: block;
}  
.news-slider .flex-control-nav{
    bottom: -25px;
}